@-ms-viewport {
  width: device-width;
}
aside,
header,
nav,
section {
  display: block;
}

html {
  font-family: "verdana",Verdana,sans-serif;
  font-size: 100%;
  min-height: 100%;
  position: relative;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button,
input[type="button"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

button,
select {
  text-transform: none;
}

button {
  overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="radio"] {
  line-height: normal;
  margin: 4px 0 0;
  padding: 0;
}

label {
  display: inline-block;
  font-weight: 400;
  margin: 0;
  max-width: 100%;
}

a {
  background-color: transparent;
  background-image: none;
  color: red;
  text-decoration: none;
}
a:focus, a:hover {
  color: red;
  outline: 0;
  text-decoration: underline;
}

b,
strong {
  font-weight: bold;
}

blockquote,
q {
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  line-height: 28px;
  margin: 24px 0;
  padding-right: 32px;
  padding-left: 32px;
  position: relative;
}
li {
  line-height: 20px;
}
white {
  color:white;
}
red {
  color:red;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: inherit;
  font-family: verdana,Verdana, sans-serif; /* VERDANA */
  font-weight: 400;
  margin-bottom: 12px;
}
h1 {
  font-size: 30px;
  line-height: 48px;
}
h2 {
  font-size: 26px;
  line-height: 36px;
}
h3 {
  font-size: 20px;
  line-height: 32px;
}
h4 {
  font-size: 16px;
  line-height: 28px;
}
h5 {
  font-size: 12px;
  line-height: 24px;
}
h6 {
  font-size: 8px;
  line-height: 20px;
}
h1 small,
h2 small,
h3 small,
h4 small {
  font-size: 14px;
}
hr {
  border: 0;
  border-top: 1px solid #dadada;
  border-top-color: rgba(0, 0, 0, 0.12);
  box-sizing: content-box;
  display: block;
  height: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}
img {
  border: 0;
  vertical-align: middle;
}

ul {
  margin: 12px 0;
  padding: 0 0 0 32px;
}

ul ul {
  margin-top: 0;
  margin-bottom: 0;
}
p {
  font-size: 80%;
  margin: 12px 0;
}
small {
  font-size: 75%;
  line-height: 1;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
th {
  text-align: left;
}
